<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Attraction Detail</title>
    <link rel="stylesheet" href="asset/overwrite.css">
    <link rel="stylesheet" href="asset/style.css">
    <link rel="stylesheet" href="asset/responsive-mobile-divecourse-in-bali.css">
    <link rel="stylesheet" href="asset/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="asset/font-awesome/css/font-awesome.min.css">
    <script src="asset/jquery/dist/jquery.min.js"></script>
    <script src="asset/popperjs/dist/umd/popper.min.js"></script>
    <script src="asset/bootstrap/dist/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="main-menu hide">
        <div class="menu-wrapper">
            <img src="asset/img/close-icon.png" alt="" class="close-icon mt-4" id="menu-close">
            <div class="menu-list txt-white f-daxline_pro_bold mt-5 px-25">Home</div>
            <div class="menu-list txt-yellow mt-3 f-daxline_pro_bold px-25">Dive Centers
                <div class="icon-dive">
                    <img src="asset/img/tab-loc-01.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-02.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-03.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-04.png" alt="" class="icon-dive-child">
                </div>
            </div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Fun Dive & Day Trip</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Go Pro</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Bali Safari</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Contact</div>
            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Languange</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="flag ppl-2 ppr-2">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-france-flat-92086.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-united-kingdom-flat-92402.png" alt="" class="w-100 f-active"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-germany-flat-92094.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-indonesia-flat-92132.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-spain-flat-92356.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Currency</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="currency ppl-1 ppr-1">
                            <a class="cur-child c-active f-daxline_pro_bold px-14">IDR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">EUR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">USD</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid head-menu p-fixed z-index-10">
        <div class="d-flex h-100">
            <div class="head-logo no-padding d-flex align-items-center">
                <img src="asset/img/logo-diveconcept-bali-hori.png" alt="" class="d-block logo">
            </div>
            <div class="ham-menu no-padding d-flex flex-row-reverse align-items-center">
                <img src="asset/img/menu-icon.png" class="menu-icon mr-2" alt="" id="menu-toggle">
            </div>
        </div>
    </div>

    <div class="container-fluid section-tab no-pl-pr attraction-detail-tab-1 ppt-75px">
        <div class="col-12 no-padding d-flex ls-1">
            <div data="dive-sites" selector="attraction-detail-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course tab-c-active px-14">DIVE SITES</div>
            <div data="drive-dift" selector="attraction-detail-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course px-14">DRIFT DIVE</div>
            <div data="east-of-penida" selector="attraction-detail-tab-1" tab-name="tab-c-active" class="col tab-enjoy tab-course px-14">EAST OF PENIDA</div>
        </div>
        <!-- tab 1 -->
        <div class="dive-sites col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantabay1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-crystalbay1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-puraped1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantapoint1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantapoint1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
            </div>
        </div>
        <!-- tab 2 -->
        <div class="drive-dift col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc hide">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantabay1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-crystalbay1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-puraped1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantapoint1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantapoint1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
            </div>
        </div>
        <!-- tab 3 -->
        <div class="east-of-penida col-12 ls-1 scroll-horizontal radar-tab-menu ppt-3 ppb-3 ppl-5px no-pr tab-desc hide">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantabay1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-crystalbay1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-puraped1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>  
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantapoint1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-attraction-mantapoint1.png" alt="" class="course-icon z-index-9 p-relative">
                        <img src="asset/img/active-indicator@3x.png" alt="" class="radar-active-indicator hide">
                    </div>
                </div>
            </div>
        </div>
        <!-- end tab -->
    </div>

    <div class="container-fluid bg-yellow">
        <div class="breadcrumb px-10">
            <li class="f-daxline_pro_bold">DIVE SITES</li>/
            <li class="f-daxline_pro_bold">NUSA LEMBONGAN AND PENIDA</li>/
            <li class="f-daxline_pro_bold">BALI MANTA POINT</li>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative">
        <img src="asset/img/open-water-course.jpg" alt="" class="w-100">

        <div class="w-100 bg-blue-magenta p-absolute ppt-10" style="bottom: 0;background: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29) !important;">
            <div class="col-12">
                <label class="txt-gray-arm f-daxline_pro_bold px-10 ls-2">DIVE SITE</label>
                <h3 class="txt-white f-daxline_pro_bold px-28">Bali Manta Point</h3>
                <p class="txt-yellow f-daxline_pro_regular px-14">
                    <img src="asset/img/map-pin-yellow-sm.png" alt="" class="ico-15">
                    <label class="ppl-1">Nusa Lembongan, Bali</label>
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-blue-magenta ppb-3">
        <div class="col-md-12 txt-white pt-4">
            <p class="f-daxline_pro_regular px-14">
                Manta Point is located in a little bay closed off by an island. It is the favoured cleaning station of the 3 to 5 meters Manta Rays of the region. This cleaning station can be found on a huge 10 meter diameter and 7 meter high rock, around which many fish await these giants of the sea. The cleaning station is located a little out to the west of the bay, close to the center. When there are many divers it is sometimes preferable to move away from the cleaning station to observe this giant creatures from the sides of the bay or in the blue.
            </p>
        </div>

        <div class="container-fluid pt-4">
            <div class="row">
                <div class="col-5">
                    <img src="asset/img/map-rectangle.png" alt="" class="w-100">
                </div>
                <div class="col-1 no-pl-pr item-center">
                    <img src="asset/img/icon-distance.png" alt="" class="p-absolute ico-15">
                </div>
                <div class="col-6 txt-white">                    
                    <h4 class="f-daxline_pro_bold px-14">Accessibility</h4>
                    <p class="f-daxline_pro_regular px-11">
                        Access by boat an estimated 45 minutes from Nusa Lembongan. Only the most powerful boats adventure to this exposed water of the offshore swell.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-1">
        <div class="col-12">
            <img src="asset/img/icon-wildlife.png" alt="" class="p-absolute right-0 ico-100 pmr-1">
            <h2 class="f-daxline_pro_bold txt-gray-magenta ppt-0-5 px-28">Wildlife</h2>
        </div>
        <div class="col-12 ppt-2">
            <p class="f-daxline_pro_regular px-14">
                Manta Rays of 3 to 5 meters, the largest of Bali. The Manta circle the cleaning station. So it is the best spot to have the time to take great photos. The rays fly over you at a depth of around 2 to 8 meters.
            </p>
        </div>
        <div class="col-12 ppt-1">
            <img src="asset/img/photo-wildlife-active.jpg" alt="" class="w-100">
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-gray ppt-2 ppb-2 no-pr">
        <div class="col-12 no-pr">
            <div class="scroll-horizontal">
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-wildlife-1.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-wildlife-2.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-wildlife-3.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-wildlife-4.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-wildlife-5.jpg" alt="" class="w-100">
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3 ppb-1">
        <div class="col-12">
            <img src="asset/img/icon-flora.png" alt="" class="p-absolute right-0 ico-50 pmr-1">
            <h2 class="f-daxline_pro_bold txt-gray-magenta ppt-0-5 px-28">Flora</h2>
        </div>
        <div class="col-12 ppt-2">
            <p class="f-daxline_pro_regular px-14">
                Many hard and soft coral and large rounded rocks from 5 to 10 meters of diameter that have fallen from the cliffs of more than 100 meters above and around the site. You will surely not have the time or the want to attach to much attention to this detail, you will be far too busy being captivated by the Manta circling above you.
            </p>
        </div>
        <div class="col-12 ppt-1">
            <img src="asset/img/photo-flora-active.jpg" alt="" class="w-100">
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-gray ppt-2 ppb-2 no-pr">
        <div class="col-12 no-pr">
            <div class="scroll-horizontal">
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-flora-1.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-flora-2.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-flora-3.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-flora-4.jpg" alt="" class="w-100">
                </div>
                <div class="col-box-sm w-100-px h-100px p-relative">
                    <img src="asset/img/photo-flora-5.jpg" alt="" class="w-100">
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr depth-background ppt-3 ppb-3 p-relative overflow-hidden">
        <div class="col-12">
            <img src="asset/img/icon-depth.png" alt="" class="ico-25 f-left">
            <h3 class="txt-white ppl-1-5 f-daxline_pro_bold px-28">Depth</h3>
        </div>
        <div class="col-8 ppt-2 z-index-9">
            <p class="txt-white f-daxline_pro_regular px-14">
                No need to go very deep. The Manta circle around the cleaning station in between the surface and 10 meters in depth. It is also not uncommon to see them in the big blue swimming at depths of 20 meters.
            </p>
        </div>

        <div class="p-absolute right-0 text-align-center" style="top: 17%;">
            <label class="txt-dark-gray f-robotothin" style="font-size: 140px;line-height: normal;">20</label>
            <p class="txt-dark-gray f-robotolight px-28" style="margin-top: -1.5em;">meters</p>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-black ppt-3 ppb-2">
        <div class="col-12">            
            <img src="asset/img/icon-logs.png" alt="" class="ico-25 f-left">
            <h3 class="txt-white ppl-1-5 f-daxline_pro_bold px-28">Kind of Diving</h3>
        </div>
        <div class="col-12 ppt-2">
            <p class="txt-yellow no-mt f-daxline_pro_regular px-19">To dive with the Manta Rays,</p>
            <p class="txt-white f-daxline_pro_regular px-19">there is a <b>95% chance</b> of seeing them all year round, not bad eh?</p>
        </div>        
        <div class="col-12 ppt-1">
            <h6 class="txt-white f-daxline_pro_bold px-14">Notes</h6>
            <p class="txt-gray px-10 f-daxline_pro_bold">It is also possible to snorkel on this marvellous sites. We can often spot the Manta from the boat.</p>
        </div>
    </div>

    <div class="container-fluid no-pl-pr ppt-3">
        <div class="col-12">
            <h3 class="txt-gray-magenta f-daxline_pro_bold px-28">Dives that include this site:</h3>
        </div>
    </div>

    <div class="container-fluid no-pl-pr no-pr ppt-2 ppb-3">
        <div class="col-12 no-pr">
            <div class="scroll-horizontal">
                <div class="col-box w-300-px h-300px p-relative">
                    <div class="p-absolute top-0 text-align-center w-100 ppt-1 ppl-1 ppr-1">
                        <h3 class="txt-white f-daxline_pro_bold pmb-0 px-25">Pack 5 Fun Dives</h3>
                        <p class="txt-white f-daxline_pro_regular pmb-0 px-19">for Certified Divers</p>
                    </div>
                    <img src="asset/img/image-box.jpg" alt="" class="w-100">
                    <div class="p-absolute bottom-0 w-100 ppb-1">
                        <div class="row ppl-1 ppr-1">
                            <div class="col-6 text-align-left px-14">
                                <span class="txt-white f-opensansbold">1.900.000 <label class="txt-yellow pmb-0">Rp</label></span><br>
                                <span class="txt-white f-opensansbold">~122 <label class="txt-yellow pmb-0">€</label></span>  
                            </div>
                            <div class="col-6 text-align-right px-14">                        
                                <span class="txt-white f-opensansbold">2 <label class="txt-yellow pmb-0">day</label></span><br>
                                <span class="txt-white f-opensansbold">6-10 <label class="txt-yellow pmb-0">hours</label></span>  
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-box w-300-px h-300px p-relative">
                    <div class="p-absolute top-0 text-align-center w-100 ppt-1 ppl-1 ppr-1">
                        <h3 class="txt-white f-daxline_pro_bold pmb-0 px-25">Pack 5 Fun Dives</h3>
                        <p class="txt-white f-daxline_pro_regular pmb-0 px-19">for Certified Divers</p>
                    </div>
                    <img src="asset/img/image-box.jpg" alt="" class="w-100">
                    <div class="p-absolute bottom-0 w-100 ppb-1">
                        <div class="row ppl-1 ppr-1">
                            <div class="col-6 text-align-left px-14">
                                <span class="txt-white f-opensansbold">1.900.000 <label class="txt-yellow pmb-0">Rp</label></span><br>
                                <span class="txt-white f-opensansbold">~122 <label class="txt-yellow pmb-0">€</label></span>  
                            </div>
                            <div class="col-6 text-align-right px-14">                        
                                <span class="txt-white f-opensansbold">2 <label class="txt-yellow pmb-0">day</label></span><br>
                                <span class="txt-white f-opensansbold">6-10 <label class="txt-yellow pmb-0">hours</label></span>  
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-blue-magenta ppt-3 ppb-3">
        <div class="col-12">
            <h2 class="txt-white f-daxline_pro_bold px-28">Courses on this site:</h2>
        </div>

        <div class="col-12 ls-1 scroll-horizontal ppt-1 ppb-1 ppl-10px no-pr">
            <div class="d-flex">
                <div class="pl-pr-5px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-dsd1.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-5px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-openwater1.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-5px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-aow1.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-5px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-specialty11.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-5px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-course-divemaster1.png" alt="" class="w-100">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr find-out-more-background ppt-3 ppb-3 p-relative">
        <div class="col-7 z-index-9">
            <h4 class="txt-gray-magenta f-daxline_pro_bold px-25">Dive all around <br> Bali with us</h4>
            <p class="txt-gray-magenta f-daxline_pro_regular px-10">
                Plan your own trip around Bali lorem ipsum dolor sit amet consectetur adipiscing elit
            </p>
            <a href="#" class="link-btn bg-gray-magenta ls-2 txt-yellow f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-3 ppr-3 no-wrap border-radius-5px">
                FIND OUT MORE
            </a>
        </div>
        <img src="asset/img/map-light.svg" alt="" class="p-absolute top-25p ico-200 right-0 ppr-15px">
    </div>

    <div class="ppt-4 ppb-3" style="background-image: url('asset/img/cta-bg-mobile-extended.jpg'); background-position: top; background-size: cover;">
        <div class="container-fluid no-pl-pr">
            <div class="col-12 text-align-center">
                <h3 class="txt-yellow f-daxline_pro_bold px-25">READY TO DIVE WITH US?</h3>
                <p class="txt-white f-daxline_pro_regular px-14">
                    Your best diving experience in Bali is just one click away
                </p>
            </div>
            <div class="col-12 item-center pmt-1 pmb-3">
                <img src="asset/img/cta-btn.png" alt="" style="width: 200px;height: 105px;">
            </div>

            <img src="asset/img/invalid-name.png" alt="" class="p-absolute left-0 ico-75" style="margin-top: -2em;">

            <div class="col-12 text-align-center pmb-2">                
                <h3 class="txt-white f-daxline_pro_regular px-28">Frequently Asked Questions</h3>
            </div>

            <div class="container pl-pr-20px ppb-4">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-accomodations-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Accomodation </p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-rates-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Rates</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-speedboat-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">How To Get Here</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-manta-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Tips & Activities</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12">
                <div class="container">
                    <div class="row row-social-media">
                        <div class="col-5 no-padding align-items-center item-middle">
                            <span class="txt-white px-11 pmt-1">Follow our <strong class="txt-yellow">Social Media</strong></span>
                        </div>
                        <div class="col-7 hello item-right">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/wa.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/ig-copy.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/fb.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/pin.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/yt.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>    

        <div class="container-fluid no-pl-pr ppt-2 ppb-3">
            <div class="container">
                <div class="row">
                    <div class="col-12 no-pr">
                        <div class="scroll-horizontal">
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-2.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-3.jpg" alt="" class="w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr detail-about-background ppt-3 ppb-3">
        <div class="col-12 text-align-center">
            <h3 class="txt-white f-daxline_pro_bold px-25">More detail about our Dive Center</h3>
        </div>
        <div class="col-12 text-align-center">
            <p class="txt-yellow f-daxline_pro_regular px-14">
                Get to know more about what’s special in each center
            </p>
        </div>
        <div class="col-12">
            <div class="container">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-amed.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-pemuteran.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-lembongan.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-tulamben.png" alt="" class="w-100 h-100">
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="footer container-fluid no-pl-pr">
        <div class="first-footer d-flex">
            <div class="col-6">
                <img src="asset/img/logo-diveconcepts1.svg" alt="" class="footer-dev-logo mt-2">
                <div class="text-uppercase txt-yellow mt-2 px-12 f-helveticaneuemedium ls-2">dive concepts</div>
                <div class="text-uppercase txt-yellow opct px-11 f-helveticaneuelight ls-2">bali</div>
                <p class="txt-white mt-1 px-10 f-daxline_pro_regular">Established since 20xx, we are the
                    best lorem ipsum dolor sit amet.</p>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Amed / Tulamben</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3684 5440</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Pemuteran</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3766 6971</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Lembongan</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 813 3923 4161</p>
                </div>
            </div>
            <div class="col-6">
                <img src="asset/img/nitrox-4.png" alt="" class="nitrox-logo mt-3">
                <h6 class="txt-yellow font-weight-bold f-daxline_pro_bold text-capitalize mt-4 px-12">free nitrox all around bali with dive concept</h6>
                <p class="txt-white f-daxline_pro_regular px-10">Nitrox is a mix of air enriched in Oxygen, normally the air we are breathing is composed of 21% of oxygen, which is the equivalent of Nitrox 21. For Scuba diving the most commons mix used are…
                <br><a class="txt-yellow font-weight-bold px-10">Read more >></a>   
                </p>
            </div>
        </div>
        <div class="second-footer">
            <div class="col-12">
                <img src="asset/img/app-myssi.png" alt="" class="footer-dev-logo">
                <p class="txt-white f-daxline_pro_regular px-10">Download on Lorem ipsum dolor sit<br> amet consectetur</p>
                <img src="asset/img/google-play-badge-us.png" alt="" class="badge-app">
                <img src="asset/img/app-store-badge-us-black.png" alt="" class="badge-app">
            </div>
        </div>

        <div class="col-12 pmt-2">
            <div class="row w-100 pml-0">
                <div class="col pl-pr-5px item-middle scroll-horizontal">
                    <img src="asset/img/refillbot.png" alt="" class="w-9">
                    <img src="asset/img/shark-guardian-placeholder.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/tripadvisor-certifex-2019.png" alt="" class="w-20 f-left ppl-1">
                    <img src="asset/img/dive-assure.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/trash-hero.png" alt="" class="w-15 f-left ppl-1">
                </div>
            </div>
            
            <p class="txt-white f-opensans mt-4 px-10">Photography by <span class="txt-yellow f-opensansbold font-weight-bold"> John Doe</span></p>
        </div>
    </div>
    <div class="down-footer container-fluid no-pl-pr d-flex ppt-1 ppb-1">
        <div class="col-12 d-flex f-opensans">
            <div class="col-6 no-padding px-10 txt-white align-self-center">SSI and PADI courses are available</div>
            <div class="col-6 text-right txt-white px-10 align-self-center">Disclaimer | Admin</div>
        </div>
    </div>

    <!-- script section -->
    <script src="asset/main.js"></script>
</body>
</html>